RubyGems Navigation menu

padrino-form-errors 0.1.0

Validation errors explanation done in good way for Padrino framework.

Versions:

  1. 0.1.0 - September 5, 2010 (8 KB)
  2. 0.0.5 - September 5, 2010 (7.5 KB)
  3. 0.0.3 - September 5, 2010 (7 KB)
Show all versions (4 total)

Runtime Dependencies:

Authors:

  • Kriss 'nu7hatch' Kowalik

Owners:

52026b2d24e49cb5483e4922f0eddd40

Total downloads 4,251

For this version 1,640

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'padrino-form-errors', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install padrino-form-errors = Copy to clipboard Copied!

Links: